%global debug_package %{nil}
Summary: colour tty yahtzee
Name: colour-yahtzee
Version: 1.0
Release: 8
#Copyright: distributable
License: Open Source
Group: Games
Source: ftp://sunsite.unc.edu/pub/Linux/games/strategy/colour-yahtzee.tgz
Source1: colour-yahtzee.wmconfig
#Patch: colour-yahtzee-minor.patch
Patch1: colour-yahtzee-2015.patch

Requires: ncurses
BuildRequires: ncurses-devel gcc-c++

%changelog
* Wed Oct 31 2018 L.L.Robinson <baggypants@fedoraproject.org> - 1.0-8
- updated buildrequires for copr/koji


* Wed Mar 11 2015 Leon.L.Robinson <l.l.robinson@therobinsonfamily.net>
- updated spec file for 21st Century

* Wed Oct 29 1997 Otto Hammersmith <otto@redhat.com>

- added wmconfig entries

* Tue Oct 21 1997 Otto Hammersmith <otto@redhat.com>

- updated src url

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
This is a terminal mode version of the popular game, yahtzee.  
It is a dice and board game.

%prep
%setup -n yahtzee
#%patch -p1
%patch1 -p1
%build
make 

%install
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install yahtzee $RPM_BUILD_ROOT/%{_bindir}

install -d $RPM_BUILD_ROOT/etc/X11/wmconfig
install  $RPM_SOURCE_DIR/colour-yahtzee.wmconfig $RPM_BUILD_ROOT/etc/X11/wmconfig/colour-yahtzee

%files
%doc README README.old
%{_bindir}/yahtzee
/etc/X11/wmconfig/colour-yahtzee
